voskobovich/yii2-advanced-grid

Advanced widget GridView for Yii2

v2.0.0 2016-01-14 10:26 UTC

This package is not auto-updated.

Last update: 2020-09-18 20:44:53 UTC


README

Installation

The preferred way to install this extension is through composer.

Either run

composer require --prefer-dist voskobovich/yii2-advanced-grid "~1.0"

or add

"voskobovich/yii2-advanced-grid": "~1.0"

to the require section of your composer.json file.